## eole-dispatcher 1.0+1-28

=== Makefile ===
################################
# Makefile pour edispatcher
################################

SOURCE=edispatcher
VERSION=1.0
EOLE_VERSION=2.3
PKGAPPS=web

################################
# Début de zone à ne pas éditer
################################

include eole.mk
include apps.mk

################################
# Fin de zone à ne pas éditer
################################

# Makefile rules dedicated to application
# if exists
ifneq (, $(strip $(wildcard $(SOURCE).mk)))
include $(SOURCE).mk
endif

=== debian/changelog ===
eole-dispatcher (1.0+1-28) envole-4-unstable; urgency=low

  [ Christophe LEON ]
  * [3e95b74] correction postservice (droits etabs.ini)
  * [1dd8ca7] Merge branch 'e4/master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [00926b7] Christophe LEON: Update package since “debian/envole/4/1.0+1-27”

 -- Christophe LEON <christophe.leon@ac-reunion.fr>  Wed, 16 Mar 2016 11:17:31 +0100

eole-dispatcher (1.0+1-27) envole-4-unstable; urgency=low

  [ Christophe LEON ]
  * [6d73b9f] correction pour verufuer si la base de favoris existe avant de la migrer
  * [aa415bb] Merge branch 'e4/master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [123795b] Christophe LEON: Update package since “debian/envole/4/1.0+1-26”

 -- Christophe LEON <christophe.leon@ac-reunion.fr>  Wed, 16 Mar 2016 09:36:45 +0100

eole-dispatcher (1.0+1-26) envole-4-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [4d727ab] correction sur activation de la création de la base
  * [fa29f6f] templetisation de la configuration bdd
  * [10cc084] nom user
  * [eb3fd6a] correction anoamlies
  * [67d8876] Merge branch 'patch' into e4/master
  * [c62e7d1] Merge branch 'e4/master' into dist/envole/4/master

  [ Christophe LEON ]
  * [d927beb] Downgrade version rb.php (v 4.3 -> 4.0 ) pour envole 4
  * [dc8eba3] correction syntaxique pour php 5.2

  [ EOLE Build Daemon ]
  * [ea4ab3e] Arnaud Fornerot: Update package since “debian/envole/4/1.0+1-25”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Mon, 14 Mar 2016 16:36:47 +0100

eole-dispatcher (1.0+1-25) envole-4-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [9ce2823] suppression eolisation
  * [1bb262e] replacer eolisation
  * [caac0df] Merge branch 'master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [347940d] Arnaud Fornerot: Update package since “debian/envole/4/1.0+1-24”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Thu, 10 Mar 2016 09:44:07 +0100

eole-dispatcher (1.0+1-24) envole-4-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [f6157f9] report de la 2.3 sur permissions en postint

  [ EOLE Build Daemon ]
  * [1551c26] Arnaud Fornerot: Update package since “debian/envole/4/1.0+1-23”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Thu, 10 Mar 2016 09:23:34 +0100

eole-dispatcher (1.0+1-23) envole-4-unstable; urgency=low

  [ Christophe LEON ]
  * [4467e48] corrections
  * [d409db5] coorection sur svg favoris

  [ Arnaud Fornerot ]
  * [3749d71] Merge branch 'master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [e8281aa] Arnaud Fornerot: Update package since “debian/envole/4/1.0+1-22”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Tue, 08 Mar 2016 13:49:51 +0100

eole-dispatcher (1.0+1-22) envole-4-unstable; urgency=low

  [ Christophe LEON ]
  * [165e2c4] add gitignore
  * [c2e56b3] maj cron cache arena
  * [5381aa8] Merge branch 'master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [d329313] Christophe LEON: Update package since “debian/envole/4/1.0+1-21”

 -- Christophe LEON <christophe.leon@ac-reunion.fr>  Thu, 03 Mar 2016 12:48:46 +0100

eole-dispatcher (1.0+1-21) envole-4-unstable; urgency=low

  [ Christophe LEON ]
  * [d401988] Mise en place d'un cron d'update du cache ARENA
  * [7d99942] Merge branch 'master' into dist/envole/4/master
  * [77530ac] maj
  * [872e052] Merge branch 'master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [ee5466f] Christophe LEON: Update package since “debian/envole/4/1.0+1-20”

 -- Christophe LEON <christophe.leon@ac-reunion.fr>  Thu, 03 Mar 2016 12:23:02 +0100

eole-dispatcher (1.0+1-20) envole-4-unstable; urgency=low

  [ Christophe LEON ]
  * [49335a8] ref: #12919, Mise à jour de l'aide sur le dico
  * [9feab2d] Merge branch 'master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [32d666c] Christophe LEON: Update package since “debian/envole/4/1.0+1-19”

 -- Christophe LEON <christophe.leon@ac-reunion.fr>  Thu, 03 Mar 2016 11:13:42 +0100

eole-dispatcher (1.0+1-19) envole-4-unstable; urgency=low

  [ Christophe LEON ]
  * [93e6273] Utilisation d'une base de données pour la gestion du cache Arena
  * [4faad94] ref #15271, passage de edispatcher en base de données
  * [d407f5d] Merge branch 'master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [df9110a] Christophe LEON: Update package since “debian/envole/4/1.0+1-18”

 -- Christophe LEON <christophe.leon@ac-reunion.fr>  Thu, 03 Mar 2016 10:40:18 +0100

eole-dispatcher (1.0+1-18) envole-4-unstable; urgency=low

  [ Christophe LEON ]
  * [d218ddf] ajout de edispatcher comme 'zone'
  * [06e9695] Debut du travail sur le cache en base de données
  * [c9aa1bd] Merge branch 'master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [63b9d14] Christophe LEON: Update package since “debian/envole/4/1.0+1-17”

 -- Christophe LEON <christophe.leon@ac-reunion.fr>  Wed, 02 Mar 2016 09:05:04 +0100

eole-dispatcher (1.0+1-17) envole-4-unstable; urgency=low

  [ Christophe LEON ]
  * [87e8bd2] adaptation suite refactoring
  * [32eff0a] Gestion des priorités sur le chargement des zones Arena
  * [0e24149] Merge branch 'master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [44e0cd3] Christophe LEON: Update package since “debian/envole/4/1.0+1-16”

 -- Christophe LEON <christophe.leon@ac-reunion.fr>  Mon, 29 Feb 2016 20:16:10 +0100

eole-dispatcher (1.0+1-16) envole-4-unstable; urgency=low

  [ Christophe LEON ]
  * [732b684] rename db.config file
  * [c018cd5] Merge branch 'master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [b6a91b7] Christophe LEON: Update package since “debian/envole/4/1.0+1-15”

 -- Christophe LEON <christophe.leon@ac-reunion.fr>  Mon, 29 Feb 2016 18:53:00 +0100

eole-dispatcher (1.0+1-15) envole-4-unstable; urgency=low

  [ Christophe LEON ]
  * [6f151b9] correction dico
  * [13340eb] Merge branch 'master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [d0275d1] Christophe LEON: Update package since “debian/envole/4/1.0+1-14”



=== debian/control ===
Source: eole-dispatcher
Section: web
Priority: optional
Maintainer: Equipe Envole <eole@ac-dijon.fr>
Build-Depends: debhelper (>= 7.0.50)
Standards-Version: 3.8.4 
Homepage: http://eole.orion.education.fr/diff/
Vcs-Git: http://dev-eole.ac-dijon.fr/git/dispatcher
Vcs-Browser: http://dev-eole.ac-dijon.fr/projects/dispatcher/repository

Package: dispatcher-sso
Architecture: all
Depends: ${misc:Depends}, eole-sso
Replaces: eole-dispatcher (<< 1.0+1-1)
Breaks: eole-dispatcher (<< 1.0+1-1)
Description: Filtre SSO pour dispatcher "EOLE".

Package: eole-dispatcher
Architecture: all
Depends: ${misc:Depends}, eole-web (>= 2.4.2~0), dispatcher-sso(>= 1.0+1-1), eole-client-annuaire, eole-envole-themes 
Description: Eolisation de l'application dispatcher.

Package: dispatcher-apps
Architecture: all
Depends: ${misc:Depends}, eole-web-pkg (>= 2.4.2~0), eole-client-annuaire-pkg
Description: Sources pour dispatcher "EOLE".

## eole-dispatcher 1.0+2-59

=== Makefile ===
--- 
+++ 
@@ -4,7 +4,8 @@
 
 SOURCE=edispatcher
 VERSION=1.0
-EOLE_VERSION=2.3
+EOLE_VERSION=2.5
+EOLE_RELEASE=2.5.1
 PKGAPPS=web
 
 ################################

=== debian/changelog ===
eole-dispatcher (1.0+2-59) envole-5-unstable; urgency=low

  [ Christophe LEON ]
  * [cc1a6b7] fix envar
  * [0875a5a] fix federationLink
  * [eba6975] fix createstructure
  * [8df6c8b] css theme n3
  * [2b9e873] css n3 template
  * [d616e92] preparation version de prod ( suppression ref hubole)
  * [51dbebd] ajustement bureau n3 suite retour
  * [ef23e83] profilage ChatBot pour MEP
  * [4a617e2] ajustement css
  * [3c19472] css suite retour
  * [7f4ec41] ajout healthcheck
  * [864425b] ajout session id dans healthcheck
  * [68a93c5] fixes #31882 gestion de 'Mes Ressources'
  * [99207e2] oubli de commit : couleur profil

  [ cleon ]
  * [9995b75] amélioration recup favoris (migration posh -> ninegate)
  * [3871974] fix pb redirection dans les templates
  * [5b4af0f] fix max redirect dans edispatcher-etab
  * [2337c78] fixes #32054 / pb dans composant edispatcher-app-card
  * [1332e93] ref #32054 pb affichage description sur composant edispatcher-app-card
  * [1c70695] fix template + pb url
  * [5f3469f] fix pb de redirection sur profile 1D, si la source de profilage n'est pas sur le même host
  * [f080acb] ref #32531 , nom de session avant ouverture CAS
  * [d37fb86] nom session
  * [9846878] message d'erreur en console
  * [6e75a62] fix css suite modif de nice
  * [1ac5716] fix css/resources suite maj Nice
  * [29e8cba] fix css suite maj nice
  * [dd060a7] adaptation css
  * [f2f990b] path resources
  * [831832b] maj css, suite retour usagers
  * [c6083ce] suite css
  * [83aa57e] suite prise en compte remarque
  * [cf04585] suite pb remarques usagers
  * [f6708ae] fix redirection /envole
  * [2058f6c] suite remarque usager

  [ cedric ]
  * [35f074e] maj theme + correctif dans AppsBehavior.html
  * [3e16f16] maj theme
  * [fb77915] maj theme

  [ Arnaud Fornerot ]
  * [e793718] Merge branch 'patch' into e5/master
  * [f089770] Merge branch 'e5/master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [d368629] Arnaud Fornerot: Update package since “debian/envole/1.0+2-58”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Thu, 10 Jun 2021 09:31:33 +0200

eole-dispatcher (1.0+2-58) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [0d34ff2] mise à niveau template e6 et e5
  * [3a1032f] Merge branch 'e5/master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [742fc97] Arnaud Fornerot: Update package since “debian/envole/1.0+2-57”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Thu, 11 Feb 2021 17:14:47 +0100

eole-dispatcher (1.0+2-57) envole-5-unstable; urgency=low

  [ Christophe LEON ]
  * [58479e6] message de debug

  [ Arnaud Fornerot ]
  * [f137afc] Merge branch 'patch' into e5/master
  * [0580074] Merge branch 'e5/master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [992c6bc] Arnaud Fornerot: Update package since “debian/envole/1.0+2-56”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Thu, 11 Feb 2021 13:48:34 +0100

eole-dispatcher (1.0+2-56) envole-5-unstable; urgency=low

  [ cleon ]
  * [de9d241] ajustement bureau n3
  * [02621e3] theme n3
  * [1dabd7e] css
  * [be0fc2e] css
  * [a36c3e9] css sur template n3
  * [e61ea0a] fix timeout
  * [63f4938] fix event sur maj des zones
  * [bb32885] maj version

  [ Christophe LEON ]
  * [aaff741] definition de bloqck sur le template nice

  [ Arnaud Fornerot ]
  * [e489b45] Merge branch 'patch' into e5/master
  * [99cf8fc] Merge branch 'e5/master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [c9e5a78] Arnaud Fornerot: Update package since “debian/envole/1.0+2-55”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Wed, 03 Feb 2021 10:38:16 +0100

eole-dispatcher (1.0+2-55) envole-5-unstable; urgency=low

  [ Christophe LEON ]
  * [24cbe76] activation loading template sur x3 ( suite annonce envole maj RC )
  * [b183749] fixes #26972 / Pouvoir enrichir le contenu du bouton actualiser
  * [d0f0b6d] fixes #28579 timeout sur le plugin mail pour la récupération des infos MBO
  * [5ec4fdb] commit en attente
  * [4657abd] fixes #28985 , pb de positionnement de basges multiples
  * [897d726] fix json response for xdesktop/api/me
  * [db64635] fixes #28974 Template educonnect
  * [80a3ece] fix plugin prod mode
  * [e37ad9e] commit lié a educonnect
  * [7cb9e81] adaptation pour message continuité péda
  * [2d140ba] comit plugin rocketchat
  * [4bf398f] fix pb de metrics
  * [b372de7] fixes #29985 ; message popup n'était plus affiché
  * [a697680] fix css iframe chatbot
  * [b8fa032] ref #30703 : url d'API Ninegate
  * [54a8ad1] ref #30703 Appel route ninegate /ninegate/edispatcher/api/items

  [ Renaud Dussol ]
  * [c042e20] Fixes #26391 : App Manager : lors d'un appcreate, des informations sont perdues
  * [c4239ce] Fixes #29372 : BUG sur le script icon2SepTable.php : perte possible de l'ensemble des icones au reconfigure

  [ cleon ]
  * [74f5f7a] évolutons mineures
  * [59f3477] template ac-reunion
  * [770b101] debut variabilisation de la config par des variables de ENV
  * [7b61055] suite integration pour ninegate
  * [fe659ef] integration ninegate
  * [fb511d1] gitignore
  * [07f603a] suite intégration ninegate
  * [e229a4f] ajustement variable ENV
  * [b4d33c1] fix test sur response API
  * [41a2761] Imtégration du thème de nice
  * [d4321c3] integration ninegate
  * [337ad18] test template nice
  * [212c8f8] adapt css theme nice
  * [221d029] Merge remote-tracking branch 'origin/patch' into patch
  * [08a5d77] ajout flux rss www.ac-reunion.fr
  * [1dc3334] alignement logo
  * [91e6d8b] fix layout
  * [e362e63] revu session CAS
  * [e7c143a] ajout svg categories + custo theme Nice
  * [56b1a5d] fix logout button-user
  * [b236a6c] fix include
  * [e73ee29] page transition educonnect
  * [1dde8ab] fournir une url de profilage des ressources via une variable d'environnement
  * [ad02f55] page transition educonnect
  * [c35108b] fix typo
  * [9120cc0] ajout ressourceshelloApi
  * [f48086b] ressourcesHelloApi
  * [b25c4fa] css etat
  * [1e6e005] template logout
  * [7d9aa71] gestion logout
  * [d7564a3] maj config


=== debian/control ===
Source: eole-dispatcher
Section: web
Priority: optional
Maintainer: Equipe Envole <eole@ac-dijon.fr>
Build-Depends: debhelper (>= 7.0.50)
Standards-Version: 3.8.4
Homepage: http://eole.orion.education.fr/diff/
Vcs-Git: http://dev-eole.ac-dijon.fr/git/dispatcher
Vcs-Browser: http://dev-eole.ac-dijon.fr/projects/dispatcher/repository

Package: dispatcher-sso
Architecture: all
Depends: ${misc:Depends}, eole-sso
Replaces: eole-dispatcher (<< 1.0+1-1)
Breaks: eole-dispatcher (<< 1.0+1-1)
Description: Filtre SSO pour dispatcher "EOLE".

Package: eole-dispatcher
Architecture: all
Depends: ${misc:Depends}, eole-web (>= 2.4.2~0), dispatcher-sso(>= 1.0+1-1), eole-client-annuaire, eole-envole-themes
Description: Eolisation de l'application dispatcher.

Package: dispatcher-apps
Architecture: all
Depends: ${misc:Depends}, eole-web-pkg (>= 2.4.2~0), eole-client-annuaire-pkg, php5-redis, php5-gd
Description: Sources pour dispatcher "EOLE".

## eole-dispatcher 1.0+3-30

=== Makefile ===
--- 
+++ 
@@ -4,8 +4,8 @@
 
 SOURCE=edispatcher
 VERSION=1.0
-EOLE_VERSION=2.5
-EOLE_RELEASE=2.5.1
+EOLE_VERSION=2.6
+EOLE_RELEASE=2.6.1
 PKGAPPS=web
 
 ################################

=== debian/changelog ===
eole-dispatcher (1.0+3-30) envole-6-unstable; urgency=low

  [ Christophe LEON ]
  * [a73a852] CACHE_DURATION en variable
  * [a263f34] Merge branch 'patch'
  * [f33469c] Merge branch 'master' into dist/envole/6/master

  [ EOLE Build Daemon ]
  * [cdda37e] Christophe LEON: Update package since “debian/envole/1.0+3-29”

 -- Christophe LEON <christophe.leon@ac-reunion.fr>  Mon, 04 Sep 2023 10:26:00 +0200

eole-dispatcher (1.0+3-29) envole-6-unstable; urgency=low

  [ Christophe LEON ]
  * [2a9036d] page pour MFA
  * [9c92fc4] [TEST] desactivation  federation
  * [b1722be] Adapation message template suite MEP MFA + Clud Rectorat
  * [3fce77c] Merge branch 'patch'
  * [f2981e0] Merge branch 'master' into dist/envole/6/master

  [ EOLE Build Daemon ]
  * [d47757e] : Update package since “debian/envole/1.0+3-28”

 -- EOLE Build Daemon <buildd@pollux.eole.lan>  Mon, 04 Sep 2023 08:11:13 +0200

eole-dispatcher (1.0+3-28) envole-6-unstable; urgency=low

  [ Christophe LEON ]
  * [c339561] conf nexcloudrectorat + variable pour MAX ARENA FAVORIS
  * [bc296d9] Merge branch 'patch'
  * [12f644a] Merge branch 'master' into dist/envole/6/master

  [ EOLE Build Daemon ]
  * [49e864a] Christophe LEON: Update package since “debian/envole/1.0+3-27”

 -- Christophe LEON <christophe.leon@ac-reunion.fr>  Fri, 16 Jun 2023 13:34:10 +0200

eole-dispatcher (1.0+3-27) envole-6-unstable; urgency=low

  [ Christophe LEON ]
  * [3e6f258] Page template pour pers Externe
  * [7c66768] Merge branch 'patch'
  * [222ec1e] Merge branch 'master' into dist/envole/6/master

  [ EOLE Build Daemon ]
  * [f1594f9] Christophe LEON: Update package since “debian/envole/1.0+3-26”

 -- Christophe LEON <christophe.leon@ac-reunion.fr>  Wed, 29 Mar 2023 11:42:36 +0200

eole-dispatcher (1.0+3-26) envole-6-unstable; urgency=low

  [ Christophe LEON ]
  * [41eb8d6] desactivation message election
  * [e8cb2e9] Merge branch 'patch'
  * [260d9bc] Merge branch 'master' into dist/envole/6/master
  * [0f6819f] Page educonnect
  * [1744c86] Merge branch 'patch'
  * [ff248f4] Merge branch 'master' into dist/envole/6/master

  [ EOLE Build Daemon ]
  * [3f4670e] Christophe LEON: Update package since “debian/envole/1.0+3-25”

 -- Christophe LEON <christophe.leon@ac-reunion.fr>  Thu, 08 Dec 2022 12:24:07 +0100

eole-dispatcher (1.0+3-25) envole-6-unstable; urgency=low

  [ cleon ]
  * [ffe0424] Ajout DSFR 1.7.2

  [ Christophe LEON ]
  * [b274a70] Mis en place page de redirection si pb de compte
  * [472ff14] [PLOG] Intégration campagne de chg mdp
  * [3e5957f] campagne MDP
  * [781f21c] EP2022 message
  * [cd47a16] Merge branch 'patch'
  * [022eeb7] Merge branch 'master' into dist/envole/6/master

  [ EOLE Build Daemon ]
  * [1be3ccf] Christophe LEON: Update package since “debian/envole/1.0+3-24”

 -- Christophe LEON <christophe.leon@ac-reunion.fr>  Thu, 17 Nov 2022 08:43:04 +0100

eole-dispatcher (1.0+3-24) envole-6-unstable; urgency=low

  [ cleon ]
  * [5cf16e6] maj de version

  [ Christophe LEON ]
  * [500c364] Merge branch 'patch'
  * [faef630] Merge branch 'master' into dist/envole/6/master

  [ EOLE Build Daemon ]
  * [9338086] Christophe LEON: Update package since “debian/envole/1.0+3-23”

 -- Christophe LEON <christophe.leon@ac-reunion.fr>  Wed, 22 Jun 2022 16:30:35 +0200

eole-dispatcher (1.0+3-23) envole-6-unstable; urgency=low

  [ cedric ]
  * [51b7798] maj bug fix class sur les elements HTML

  [ Christophe LEON ]
  * [cba444a] Merge branch 'patch'
  * [2a1f284] Merge branch 'master' into dist/envole/6/master

  [ EOLE Build Daemon ]
  * [41e6478] Christophe LEON: Update package since “debian/envole/1.0+3-22”

 -- Christophe LEON <christophe.leon@ac-reunion.fr>  Mon, 20 Jun 2022 14:36:06 +0200

eole-dispatcher (1.0+3-22) envole-6-unstable; urgency=low

  [ cleon ]
  * [1fb8fd9] Normalisation du DNS pour stats piwik

  [ Christophe LEON ]
  * [2044267] Merge branch 'patch'
  * [2212f7a] Merge branch 'master' into dist/envole/6/master

  [ EOLE Build Daemon ]
  * [3b04870] Christophe LEON: Update package since “debian/envole/1.0+3-21”

 -- Christophe LEON <christophe.leon@ac-reunion.fr>  Tue, 14 Jun 2022 13:53:45 +0200

eole-dispatcher (1.0+3-21) envole-6-unstable; urgency=low

  [ cleon ]
  * [b6ff472] fix typo

  [ Christophe LEON ]
  * [5f7b092] Merge branch 'patch'
  * [5cba6b5] Merge branch 'master' into dist/envole/6/master

  [ EOLE Build Daemon ]
  * [dff12e6] Christophe LEON: Update package since “debian/envole/1.0+3-20”

 -- Christophe LEON <christophe.leon@ac-reunion.fr>  Sun, 12 Jun 2022 09:08:21 +0200

eole-dispatcher (1.0+3-20) envole-6-unstable; urgency=low

  [ cleon ]
  * [1e099f9] ref #34276, fix remonté piwik
  * [7aaa8df] ref #34276 remonté piwik sur périmètre hors EPLE
  * [f43cef3] ref #34276, piwik sur item ARENA

  [ Christophe LEON ]
  * [c59be6f] Merge branch 'patch'
  * [afc1dc1] Merge branch 'master' into dist/envole/6/master

  [ EOLE Build Daemon ]
  * [7a3e06c] Christophe LEON: Update package since “debian/envole/1.0+3-19”

 -- Christophe LEON <christophe.leon@ac-reunion.fr>  Sun, 12 Jun 2022 08:51:23 +0200

eole-dispatcher (1.0+3-19) envole-6-unstable; urgency=low

  [ cleon ]
  * [636a6f6] Plog message , mieux visible
  * [8954cea] ref #34276 , remonté des stats piwik suite au passage a Ninegate
  * [921597d] Creation de edispatcher-categories-n3 basé le précedent edispatcher-categories-nice
  * [b4eb085] ref #34276 , stats piwik

  [ Christophe LEON ]
  * [881af00] profilage bot cned pour CLG-Eleves( national_1 )
  * [c4ab975] Merge branch 'patch'
  * [ba1e9ab] Merge branch 'master' into dist/envole/6/master

  [ cedric ]
  * [636cc75] maj composants nice pour afficher un compteur sur le nb de favoris + bugfix theme nice2021

  [ EOLE Build Daemon ]
  * [b0e18e3] Christophe LEON: Update package since “debian/envole/1.0+3-18”

 -- Christophe LEON <christophe.leon@ac-reunion.fr>  Fri, 10 Jun 2022 14:07:29 +0200

eole-dispatcher (1.0+3-18) envole-6-unstable; urgency=low

  [ Christophe LEON ]


=== debian/control ===
--- 
+++ 
@@ -17,10 +17,10 @@
 
 Package: eole-dispatcher
 Architecture: all
-Depends: ${misc:Depends}, eole-web (>= 2.4.2~0), dispatcher-sso(>= 1.0+1-1), eole-client-annuaire, eole-envole-themes
+Depends: ${misc:Depends}, eole-web (>= 2.6), dispatcher-sso(>= 1.0+1-1), eole-client-annuaire, eole-envole-themes
 Description: Eolisation de l'application dispatcher.
 
 Package: dispatcher-apps
 Architecture: all
-Depends: ${misc:Depends}, eole-web-pkg (>= 2.4.2~0), eole-client-annuaire-pkg, php5-redis, php5-gd
+Depends: ${misc:Depends}, eole-web-pkg (>= 2.6), eole-client-annuaire-pkg, php-redis, php-gd
 Description: Sources pour dispatcher "EOLE".

## eole-dispatcher 1.0+3-76

=== debian/changelog ===
eole-dispatcher (1.0+3-76) envole-6-unstable; urgency=low

  [ LeonChristophe ]
  * [b96c505] doc messagerie
  * [22fc2a9] Merge branch 'patch'
  * [70ccf88] Merge branch 'master' into dist/envole/6/master

  [ EOLE Build Daemon ]
  * [3864858] LeonChristophe: Update package since “debian/envole/1.0+3-75”

 -- LeonChristophe <Christophe.Leon@ac-reunion.fr>  Tue, 24 Jun 2025 06:10:47 +0200

eole-dispatcher (1.0+3-75) envole-6-unstable; urgency=low

  [ LeonChristophe ]
  * [56ad344] message iprof
  * [aba0532] Merge branch 'patch'
  * [d230164] Merge branch 'master' into dist/envole/6/master

  [ EOLE Build Daemon ]
  * [f8743ff] LeonChristophe: Update package since “debian/envole/1.0+3-74”

 -- LeonChristophe <Christophe.Leon@ac-reunion.fr>  Mon, 23 Jun 2025 19:52:50 +0200

eole-dispatcher (1.0+3-74) envole-6-unstable; urgency=low

  [ LeonChristophe ]
  * [25cecc8] fix
  * [7455966] Merge branch 'patch'
  * [e5bd761] Merge branch 'master' into dist/envole/6/master

  [ EOLE Build Daemon ]
  * [c821d23] LeonChristophe: Update package since “debian/envole/1.0+3-73”

 -- LeonChristophe <Christophe.Leon@ac-reunion.fr>  Sat, 07 Jun 2025 13:25:35 +0200

eole-dispatcher (1.0+3-73) envole-6-unstable; urgency=low

  [ LeonChristophe ]
  * [4bb86d1] fix arena + cache zone
  * [c6fddfb] fix
  * [4816af7] Merge branch 'patch'
  * [9865c16] Merge branch 'master' into dist/envole/6/master

  [ EOLE Build Daemon ]
  * [460ee81] LeonChristophe: Update package since “debian/envole/1.0+3-72”

 -- LeonChristophe <Christophe.Leon@ac-reunion.fr>  Fri, 06 Jun 2025 14:36:33 +0200

eole-dispatcher (1.0+3-72) envole-6-unstable; urgency=low

  [ LeonChristophe ]
  * [a7826a3] Favoris Arena to DB
  * [7e1513d] Merge branch 'patch'
  * [0ee4260] Merge branch 'master' into dist/envole/6/master

  [ EOLE Build Daemon ]
  * [4466440] LeonChristophe: Update package since “debian/envole/1.0+3-71”

 -- LeonChristophe <Christophe.Leon@ac-reunion.fr>  Fri, 06 Jun 2025 12:33:13 +0200

eole-dispatcher (1.0+3-71) envole-6-unstable; urgency=low

  [ LeonChristophe ]
  * [6748468] fix ressource Arena
  * [270f000] Merge branch 'patch'
  * [4d5cad9] Merge branch 'master' into dist/envole/6/master

  [ EOLE Build Daemon ]
  * [aced15c] LeonChristophe: Update package since “debian/envole/1.0+3-70”

 -- LeonChristophe <Christophe.Leon@ac-reunion.fr>  Wed, 04 Jun 2025 14:26:29 +0200

eole-dispatcher (1.0+3-70) envole-6-unstable; urgency=low

  [ LeonChristophe ]
  * [da8c807] ajustement css
  * [bfb0882] Merge branch 'patch'
  * [fbd6eee] Merge branch 'master' into dist/envole/6/master

  [ EOLE Build Daemon ]
  * [ef1aa35] LeonChristophe: Update package since “debian/envole/1.0+3-69”

 -- LeonChristophe <Christophe.Leon@ac-reunion.fr>  Tue, 03 Jun 2025 20:32:22 +0200

eole-dispatcher (1.0+3-69) envole-6-unstable; urgency=low

  [ LeonChristophe ]
  * [31c0ba3] fix
  * [4f447ad] fix
  * [d4b8cb7] Merge branch 'patch'
  * [a6cf2cd] Merge branch 'master' into dist/envole/6/master

  [ EOLE Build Daemon ]
  * [e00aba9] LeonChristophe: Update package since “debian/envole/1.0+3-68”

 -- LeonChristophe <Christophe.Leon@ac-reunion.fr>  Mon, 02 Jun 2025 20:57:14 +0200

eole-dispatcher (1.0+3-68) envole-6-unstable; urgency=low

  [ LeonChristophe ]
  * [3af106f] fix fav
  * [ea63abe] Merge branch 'patch'
  * [02e1676] Merge branch 'master' into dist/envole/6/master

  [ EOLE Build Daemon ]
  * [3c38c51] LeonChristophe: Update package since “debian/envole/1.0+3-67”

 -- LeonChristophe <Christophe.Leon@ac-reunion.fr>  Mon, 02 Jun 2025 19:05:34 +0200

eole-dispatcher (1.0+3-67) envole-6-unstable; urgency=low

  [ LeonChristophe ]
  * [b37bb60] fix
  * [e3f28d6] Merge branch 'patch'
  * [9e72ba7] Merge branch 'master' into dist/envole/6/master

  [ EOLE Build Daemon ]
  * [378854a] LeonChristophe: Update package since “debian/envole/1.0+3-66”

 -- LeonChristophe <Christophe.Leon@ac-reunion.fr>  Mon, 02 Jun 2025 18:46:25 +0200

eole-dispatcher (1.0+3-66) envole-6-unstable; urgency=low

  [ LeonChristophe ]
  * [8786572] fix
  * [63467ae] Merge branch 'patch'
  * [3de994f] Merge branch 'master' into dist/envole/6/master

  [ EOLE Build Daemon ]
  * [2a97d6b] LeonChristophe: Update package since “debian/envole/1.0+3-65”

 -- LeonChristophe <Christophe.Leon@ac-reunion.fr>  Mon, 02 Jun 2025 15:08:41 +0200

eole-dispatcher (1.0+3-65) envole-6-unstable; urgency=low

  [ LeonChristophe ]
  * [9611b43] fix
  * [7341099] Merge branch 'patch'
  * [797b946] Merge branch 'master' into dist/envole/6/master

  [ EOLE Build Daemon ]
  * [8c05e93] LeonChristophe: Update package since “debian/envole/1.0+3-64”

 -- LeonChristophe <Christophe.Leon@ac-reunion.fr>  Mon, 02 Jun 2025 14:20:37 +0200

eole-dispatcher (1.0+3-64) envole-6-unstable; urgency=low

  [ LeonChristophe ]
  * [df414ac] fix size
  * [244498a] Merge branch 'patch'
  * [06411ce] Merge branch 'master' into dist/envole/6/master

  [ EOLE Build Daemon ]
  * [2fe8efd] LeonChristophe: Update package since “debian/envole/1.0+3-63”

 -- LeonChristophe <Christophe.Leon@ac-reunion.fr>  Mon, 02 Jun 2025 14:08:20 +0200

eole-dispatcher (1.0+3-63) envole-6-unstable; urgency=low

  [ LeonChristophe ]
  * [679de5b] fix divers
  * [c63da50] Merge branch 'patch'
  * [8f1fbd8] Merge branch 'master' into dist/envole/6/master

  [ EOLE Build Daemon ]
  * [be0be03] LeonChristophe: Update package since “debian/envole/1.0+3-62”

 -- LeonChristophe <Christophe.Leon@ac-reunion.fr>  Sun, 01 Jun 2025 19:12:20 +0200

eole-dispatcher (1.0+3-62) envole-6-unstable; urgency=low

  [ LeonChristophe ]
  * [dbc7711] theme
  * [9961762] suite theme
  * [161d9b5] suite couleur
  * [c1e33f5] suite theme
  * [725982d] suite
  * [9025051] Merge branch 'patch'
  * [29a1f89] Merge branch 'master' into dist/envole/6/master

  [ EOLE Build Daemon ]
  * [9b7a554] LeonChristophe: Update package since “debian/envole/1.0+3-61”

 -- LeonChristophe <Christophe.Leon@ac-reunion.fr>  Sun, 01 Jun 2025 10:34:42 +0200
